## qtgoogletasks 0.0.1

=== Makefile ===
#############################################################################
# Makefile for building: qtgoogletasks
# Generated by qmake (2.01a) (Qt 4.7.0) on: Do 18. Nov 16:23:45 2010
# Project:  QtGoogleTasks.pro
# Template: app
# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe -o Makefile QtGoogleTasks.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtWebKit -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtWebKit -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp moc_mainwindow.cpp
OBJECTS       = main.o \
		mainwindow.o \
		moc_mainwindow.o
DIST          = c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		QtGoogleTasks.pro
QMAKE_TARGET  = qtgoogletasks
DESTDIR       = 
TARGET        = qtgoogletasks

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: QtGoogleTasks.pro  c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtWebKit.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile QtGoogleTasks.pro
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtWebKit.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile QtGoogleTasks.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qtgoogletasks1.0.0 || $(MKDIR) .tmp/qtgoogletasks1.0.0

=== debian/changelog ===
qtgoogletasks (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Peter Bouda <support@mobileqt.de>  Thu, 18 Nov 2010 13:09:58 +0000

=== debian/control ===
Source: qtgoogletasks
Section: user/utilities
Priority: extra
Maintainer: Peter Bouda <support@mobileqt.de>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.3
Homepage: http://www.mobileqt.de/apps

Package: qtgoogletasks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core, libqt4-gui, libqt4-webkit
Description: QtGoogleTasks is a simple Google Tasks client that loads the
 Google Tasks website
XSBC-Bugtracker: http://www.mobileqt.de/forums/16
XSBC-Maemo-Display-Name: QtGoogleTasks
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9oLEg8sJ2XWohQAAAswSURBVGje
 1Zl9bFV1msc/v3PPuW+9LeWW8tpXivZlFQpjZXmdShWNr2h3rBkMA2ayic7C6MSZ1bLuZv1jmQlm
 1sy6IZksNLguO7DOXNBZ0IABAjVrq5VS7MtAsS1LQ8tt6ds9vaf33PPsH+1tQGWUtrD6JCcn55yc
 3+/7vP+e54FbQwaQC/wMSOY7RiXA3pycHMnJyRHgr6dycddNBv9vwPaysrLFy5YtIyMjg5aWlqBt
 23uB2LeZgQKl1MlgMHjfhg0bjIyMDAXg8XjEsqyszs7OOqBpKjZSU4la13W/bdsveTyeV5YvX05x
 cbHE43ElIiilAMSyLLVnz57I4ODgHGDw26SBmY7jfJiZmVn+5JNPMnfuXBERBSTAIyLK7XZLMBh0
 Nzc3FwG/m+ym2qTDi2Eo4Ald17vuvvvuwvLycjEM47rajcfjKi8vT7Kysu4FSr9ufSkquubZ+cKz
 Pkn8ybFYbMfs2bPXL1++XHJzc4nFYioh8a8it9vNmTNnVEdHRxLwIlB9PYd28vJQjY3I9x5Ehtt+
 qC4ZB1RjfWSqNLAEaLvzzjvXP/bYY+Tm5ipN09SYqXy1ujWN9vZ2jh49mnj1ELDqKyVfWIjW2ooU
 FKxk+PM/YandcvvwqyLXmr2aoONv1HV914oVK6SkpATbtpXH48FxHKLRKF/UQMKJTdNk//79hMPh
 qz9fAYIAvfn5BFtakMIiRElQifo1Sn6ER2BDD9wxDP+TlKde6To/IQZ0Xffatv0v6enpPy4rK2Pe
 vHnEYjG8Xi8AIyMjxONxEo57VfRBKUUoFKKjo+Ma3sYwvAFsHrX5wgCKn0tUe5FA3K8e7xOWRqDB
 D4eTFd36b1R9809vmAGlVLaIvFdUVFRwzz334HK5BFC6rmMYBrFYjFgs9iXpm6ZJamoqoVCI1tbW
 6y3fD/ylFBWtEOFXalALsq5P8dQV4VO/4oNkaPUItlJAjWpqXHqjTnwHcLSsrGzGkiVLiEajiIjS
 NA3DMBARHMfBMAxs2x7/ybZt8vPz/yx4Dchzu6ftmj23CSWoNFv4x8sKQ6AqDanzg6mBJv1KnN2q
 ufl5KSpCNTZ+YwZ+FAgEdq5du9aVlZUl0WhUJczD7XaP27jH40FEsG0bEWFoaIilS5dy6dIlotHo
 Vy6cZxj8NC2Nzf40yB5BHuxB/UVUUR2AE0lClzG6lYudypE3VHNzPTAO/psw8GJmZua2hx9+2GUY
 hjiOMw7e4/GgaRoiMn5PSD8Wi5GRkcHixYupqKhg5cqV1NXVXbPwq+np/Gx6GklDBmzsRlZEULVJ
 8M8zhU4DHKVQcg5NlSNyRjU3O5KfDz4f6tSpr2dAKfWDwsLC7ffddx+O44z7i4jgcrnGQV8daWKx
 GCJCQUEB8+bN4/Tp07S1tZGeng5KoYuwzOfjQEYW070uJCcKv7gAn3vgt+lwxgtxJWj0i5KtWlPT
 jquTmWpp+XJguV6GNgxjX3FxMYAkMlNC2oZhXOOsIoJlWSilGBoawrZtamtricVG81NtbS2r/X6e
 Cwap0FNhkYmUhVFzbNgThDo/qt9gWGze6OsdbopGH63q7z+ZsPWrTeZGDnNtBQUF2WVlZWiaNh4W
 NU0bt/dEchpzamKxGLfffjtHjhzB43bzhwMHwHH4z7lzeSSQQpKjwd92ITNt1MdJyPEkCOsoNN4Z
 HGDLpUu0jzL9G+AFwJnMYa4vHA6vW7BgAUlJSeMxPRFxRARd17Ftezz2T5s2DdM02bVrF1o8zirL
 onH+Au4IeDCWDKNe64Q2N/zXdNSJJCTiIhy3qbhwgVfDYfodB6UUmqbdBfwH0DuZ43TQ7XY3+/3+
 9E2bNo2DTJiMruvj72zbZvXq1SQnJ/Pss8+iTJPdyal83/FDWR9SOojyCvLONPjMhxrW6Ypb/DIc
 5vUrV0DX8bvdGIaBrutiGIYaGBioNk1z5WQ0YAUCgbyMjIzvdXZ2kpube02WNU2T+++/n3PnzqFp
 GpHI6Bnr4MGD/MPPf8Ea63N8r7RC9gjqowDsS0W1eVC2xq+uhFkfDlNvGKSkpJCclITX68XtdqPr
 ulJK4XK5skzT7ATqJsqAWJYlK1aseLyurk7PyspSXq933Hmj0SgbN25k4cKF1NfX09bWRkNDAw89
 9BCzs7OYtvIi6fWX4A+jThqLKVodh8cHBzkAeH0+dF1PmMyXgoKmaTI0NLQS+C0QnWhBc669vX3T
 U089FaypqSEnJ2f8g9fr5dChQ8yYMYNgMMi2bdsoLi5m1apVBIMz6OmaRcbvO3BfHKERh3+KDrPF
 NOkVwX0V2AR427axLIvh4WFM02RgYAAR8QFx4OiEKzLbto3Zs2evNU1TUlNTlc/n4+pktnPnTp54
 4gnOnj3LjBkzWLJkCUNDQ1wetjjsT+K/G89QGYlQH49jKIVLKdTYZVkWAwMD9PX1YZomw8PDjIyM
 JLK5GvPRu8a0YE64Jk5LS5OKigoOHjzIunXrcMaiRUdHB6FQCIDCwkLa2tqYP38+3d3dRCIR3G43
 hs+HDuORy7IsTNMczxFfV5CNYdwHVEy4JhYRX3Fx8cpwOCxXrlxROTk5XLhwgVAoNJ4PwuEwtm1z
 +fJlTNPEcZxRp3ccIpEIg4ODDA0NYVlWIrN/09pDxg6TtcDZiVZfOcuWLYvv2LFDAoGAlJeXSyAQ
 kLHFb/bljN0fnExXItrf31+8fPny/KysLN58801GRkZudkcvYT5qrCX575NhwB4ZGfFPnz79wTVr
 1miNjY309PTcbAYUEAH+BvjXqWirhEKhUJ/b7ZZHH32UsdbJzUM/Gmr7PR7Pm1PV2BqOx+OFKSkp
 ix955BGpra1VXyjOp4zmzZvHqVOnaG1tNZqamhr+XBvyRtsqf/fee+8RiUTUSy+9dFPAr127lvff
 f5/MzEwpLS31AoumdAOfz/duZWWlHDp0SDZv3jylEaeyslLOnTsnlmU5e/fuFcMweoC0qRbSXffe
 e6/s379fDhw4IHl5eZMGHgwG5fXXX5f29nbp7e2VnTt3ilLqssfjuSnDkEBaWtrHb731lhw+fFgq
 KytF07QJgy8tLZVQKCRdXV0SjUadl19+WXRdP5lodt0s2vr888/LkSNH5MMPP5QFCxZMCPwLL7wg
 1dXV0tnZKb29vU5paakAf7wFgxfunDVr1pVjx4451dXVsm/fvhsCnpycLLt27ZLm5mbp6upyPvvs
 MykpKYkDv7yVs6+j27Ztk+rqamloaJBnnnnmG4EvLy+X48ePS2Njo/T39ztVVVWSmZk5CPzVrR7e
 ff+2226T2tpap6amRo4dOyaZmZnXBe5yuWT37t3y0UcfSWNjo/T19TlbtmwRt9vdMplIMxlba7cs
 a9PChQtT586dKykpKUopxcmTJ7/YEGb16tW8/fbbzJw5k+nTp4vP51MbNmyQPXv2/C4ej98DDP9/
 jVCfXL9+vdTU1DinT5+WTz75RLKzs8elvmjRItm+fbvU19fLp59+Kt3d3c7u3btlzpw5fVM9bp0o
 pefn51/44IMPpL6+XlpbW6WqqkrmzJkjr732mpw4cULq6uqkoaFBLMtynn76aXG5XB8zOvSemsHi
 JA9cPS0tLQfOnz//k5kzZ2LbNiUlJRw/fpzBwUFEhKSkJAYGBpg/f7518eLFEPDDqZTgpIZ8IuIA
 7+zYscP0+/0iIgQCAXp6eggEAsyaNUuqqqpYs2ZN08WLFyumGvxU0vl3331Xzp49K21tbdLd3e2c
 OHFCcnNzBdgBePmW008eeOAB6ejocJqbm2Xr1q0C/C+wgu8K+Xw+67nnnpPs7Oww8PfANL5j9ANG
 575zbuWm/wdu67j2XI+CNQAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	qmake-qt4
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/qtgoogletasks.sgml > qtgoogletasks.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/qtgoogletasks.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qtgoogletasks install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
